Need some Help with MODs -1 reply

Please wait...

SniperHawk

Napalm? Who needs it?! Spam!

50 XP

22nd September 2003

0 Uploads

66 Posts

0 Threads

#1 14 years ago

Ok I would like to re-do some older mods and mini mods like the Flakpanzer and Real Plane mods for older versions of BF and I'd like to know what I would need to update them and to get them to run properly and smoothly with newer versions of BF(1.5 or the new upcoming 1.6 patch) I know that some have the INIT.CON but I don't believe all of them do. Any help is appreciated. Thanks

SniperHawk




Recruit Snyder

Mod Collector

50 XP

13th December 2002

0 Uploads

264 Posts

0 Threads

#2 14 years ago

Why 'borrow' other people's mods and update them? If you'd like to mod you could learn it, it's not so hard nowadays; visit the editing forums, use the "search" for specific problems, there's a huge knowledge base waiting for you. When those mods you mentioned were made, people were still exploring BF42, its code and stuff. That was harder :) Doing this you could avoid the trouble you might get into with the original authors of the minimods. Just a thought ;)




SniperHawk

Napalm? Who needs it?! Spam!

50 XP

22nd September 2003

0 Uploads

66 Posts

0 Threads

#3 14 years ago

well i was going to ask the original authors for permission and stuff cuz we dont want any trouble now :).... I really like some of the older mini-mods and they seem like some stuff to play with and i was gonna use a few of them to check out the stuff involved....coding, and stuff, i mean it seems like the stuff of a beginner....im not used to all this rfa stuff anyways....im used to MOH's and COD's oak files which are the easiest to work with. Ive been playing battlefield since it came out and ive only ever used DC and EOD and a few mini mods and skins....and you, RecruitSnyder are quite a skilled modder yourself....




SniperHawk

Napalm? Who needs it?! Spam!

50 XP

22nd September 2003

0 Uploads

66 Posts

0 Threads

#4 14 years ago

erm MOH and COD's pak files....damn my fast typing




Westy543

I'm too cool to Post

50 XP

13th November 2003

0 Uploads

5 Posts

0 Threads

#5 14 years ago

I'm with him, I don't get HOW to mod... where are the tools? Do I need Gmax to create a new weapon? Do I need to learn C++ (somehow)? Let's say I want to create a new gun (mini-mod) for original BF1942, or maybe a new map. I downloaded BC1942, and made a map with a control point on a SMALL island, loooots of planes (only planes and AAs, also some MG42s), and the defgun bunkers with no defguns (should I delete those?). I put a supply bunker on each side... Anyway, when I click Custom Game, and click / activate "Aero Duel" (that's my name for it, I made a map, AD_Air_war), it just closes BF1942, and gives me no error message. Classic "something's missing" CTD. What am I missing? I tried the mod maker 2.0 from BF1942 official site, and it didn't show up in list. Any help?




titan32

Alex AArON

50 XP

28th January 2004

0 Uploads

12 Posts

0 Threads

#6 14 years ago

sup all im new and i have recently tried to get dc mod and i have downloaded .5 then .6 and when i play everything is one color and it is hard to c things nothing has depth and it dont load like my neibors! i need help!!!!!!!!!:furious: :tommy:




titan32

Alex AArON

50 XP

28th January 2004

0 Uploads

12 Posts

0 Threads

#7 14 years ago

westy how u make that cool lookin signature???




SniperHawk

Napalm? Who needs it?! Spam!

50 XP

22nd September 2003

0 Uploads

66 Posts

0 Threads

#8 14 years ago

people people this is my help post....go post your problems in your Troublshooting and map making and modelling and skinning department....Titan go into General discussion and ask someone to make you one or something.....




Panzaman

Leader of Battlegroup42

50 XP

18th July 2003

0 Uploads

49 Posts

0 Threads

#9 14 years ago

SniperHawkOk I would like to re-do some older mods and mini mods like the Flakpanzer and Real Plane mods for older versions of BF and I'd like to know what I would need to update them and to get them to run properly and smoothly with newer versions of BF(1.5 or the new upcoming 1.6 patch) I know that some have the INIT.CON but I don't believe all of them do. Any help is appreciated. Thanks

SniperHawk

The RealPlane mod is not 'old' - it has been incorporated into Battlegroup42 since about version 0.8. We also have a number of Flakpanzers, don't know if they are similar to the mod you mention. By all means make your own mod, but be careful about reusing work by existing mod makers.




SniperHawk

Napalm? Who needs it?! Spam!

50 XP

22nd September 2003

0 Uploads

66 Posts

0 Threads

#10 14 years ago

well i wasnt going to make my own mod...i only said i wanted to update them to run with newer versions of BF cuz some of them were pretty fun to use....and by the Real Plane mod.....i never knew u guys used them....i thought u made ur own plane mods and stuff but i was mistaken....by the way u guys got a good mod goin....keep up the nice work....also i never said anything about re-releasing them but just to update them so i could use em again.....so anyways.....